import {Component} from '@angular/core';
import {IonicPage, NavController, NavParams} from 'ionic-angular';

@Component({
    selector: 'page-detail4',
    templateUrl: 'detail4.html',
})
export class Detail4Page {

    cancellationRegisterVO;  //事业单位
    revokeVO;  //机关群团
    type;

    constructor(public navCtrl: NavController, public navParams: NavParams) {
        this.cancellationRegisterVO = this.navParams.get('cancellationRegisterVO');
        this.revokeVO = this.navParams.get('revokeVO');
        this.type = this.navParams.get('type');
    }

    ionViewDidLoad() {
        console.log('ionViewDidLoad Detail4Page');
    }

}
